/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
    font-family: 'Founders Grotesk';
    src: url('fonts/FoundersGrotesk-Light.woff2') format('woff2'),
        url('fonts/FoundersGrotesk-Light.woff') format('woff'),
        url('fonts/FoundersGrotesk-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Founders Grotesk';
    src: url('fonts/FoundersGrotesk-Medium.woff2') format('woff2'),
        url('fonts/FoundersGrotesk-Medium.woff') format('woff'),
        url('fonts/FoundersGrotesk-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Founders Grotesk';
    src: url('fonts/FoundersGrotesk-Bold.woff2') format('woff2'),
        url('fonts/FoundersGrotesk-Bold.woff') format('woff'),
        url('fonts/FoundersGrotesk-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Founders Grotesk';
    src: url('fonts/FoundersGrotesk-Semibold.woff2') format('woff2'),
        url('fonts/FoundersGrotesk-Semibold.woff') format('woff'),
        url('fonts/FoundersGrotesk-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Founders Grotesk Regular';
    src: url('fonts/FoundersGrotesk-RegularItalic.woff2') format('woff2'),
        url('fonts/FoundersGrotesk-RegularItalic.woff') format('woff'),
        url('fonts/FoundersGrotesk-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Founders Grotesk';
    src: url('fonts/FoundersGrotesk-MediumItalic.woff2') format('woff2'),
        url('fonts/FoundersGrotesk-MediumItalic.woff') format('woff'),
        url('fonts/FoundersGrotesk-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Founders Grotesk';
    src: url('fonts/FoundersGrotesk-Regular.woff2') format('woff2'),
        url('fonts/FoundersGrotesk-Regular.woff') format('woff'),
        url('fonts/FoundersGrotesk-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/*Dichiarazione variabili globali*/
html{
    /*Colori*/
    --bianco-sporchino: #F4EFEF;
    --grgio-chiaro-testi: #707070;
    --quasi-nero: #0A0A0A;
    --grigio-scruro: #1D1A1A;
    --grgio-chiaro: #EDE8E8;
    --grigio-speratori: #adabab;
    --nero-non-nero: #0a0a0a;

    /*Dimensioni testo*/
}

@media(min-width: 960px){
	.mp-no-desktop{
		display: none !important;
	}
}

/*Tipografia*/
h2{
    font-weight: 500 !important;
}

h3{
    font-weight: 400 !important;
}

h3{
    line-height: normal !important;
}

h5{
    font-weight: 100 !important;
}

p{
    line-height: normal !important;
    font-weight: 100;
}

.mp-p-big p{
    font-size: 28px !important;
    line-height: 28px !important;
    font-weight: 100;
}


.style-light .mp-p-big p{
    color: var(--nero-non-nero) !important;
}

/*Bottoni allineati*/
.mp-bottoni-in-linea .uncont{
    display: flex;
    gap: 20px;
    align-items: flex-end;
    justify-content: center;
}

.btn{
    text-transform: none !important;
    letter-spacing: 0 !important;
    font-size: 17px !important;
    font-weight: 100 !important;
    /* line-height: 16px; */
    min-width: 250px !important;
    padding-bottom: 13px !important;
    padding-top: 18px !important;
}

.mp-bottone-invertito-scuro.btn{
    color: var(--grgio-chiaro-testi) !important;
    background-color: transparent !important;
    border-color: var(--grigio-speratori) !important;
}

.mp-bottone-invertito-scuro.btn:not(.btn-hover-nobg):not(.icon-animated):hover,
.mp-bottone-invertito-scuro.btn:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):hover{
    color: var(--bianco-sporchino) !important;
    background-color: black !important;
    border-color: black !important;
}

.mp-bottone-invertito-chiaro:not(.btn-hover-nobg):not(.icon-animated),
.mp-bottone-invertito-chiaro:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin){
    color: var(--bianco-sporchino) !important;
    background-color: transparent !important;
    border-color: var(--grigio-speratori) !important;
}

.mp-bottone-invertito-chiaro:not(.btn-hover-nobg):not(.icon-animated):hover,
.mp-bottone-invertito-chiaro:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):hover{
    color: black !important;
    background-color: var(--bianco-sporchino) !important;
    border-color: var(--bianco-sporchino) !important;
}

@media(max-width: 660px){
    .mp-bottoni-in-linea .uncont{
        display: flex;
        gap: 0px;
        flex-wrap: wrap;
    }
}

/*Generale*/
@media(min-width: 960px){
    .mp-limita-colonna-sinistra > .uncol{
        max-width: 750px !important;
        margin-left: auto !important;
    }

    .mp-limita-colonna-destra > .uncol{
        max-width: 750px !important;
        margin-right: auto !important;
    }
}

/*---MENU---*/
@media (min-width: 960px) {
    .menu-smart > li > a:not(.uncode-vc-social *),
    .unmenu-block > li > a:not(.uncode-vc-social *) {
        padding: 0px 28px 0px 28px;
    }

    #menu-footer-menu-cta{
        text-align: center;
        border-left: 1px solid var(--bianco-sporchino) !important;
    }
}

@media(max-width: 959px){
    .navbar-cta{
        padding-top: 27px !important;
        margin-top: 16px !important;
        border-top: 1px solid var(--bianco-sporchino);
    }

    .menu-item .fa-angle-right{
        display: none !important;
    }
}

/*---HOME---*/
/*Header*/
.mp-colonna-destra-header .btn-container{
    margin-top: 50px !important;
}

.mp-colonna-destra-header .btn-container:last-child{
    margin-top: 10px !important;
}

.mp-colonna-destra-header .btn-container a{
    width: 265px !important;
}

.mp-home-colonna-griglia .wpb_row .wpb_column{
    border-bottom: 1px solid var(--bianco-sporchino);
    border-right: 1px solid var(--bianco-sporchino);
}

/*GESTIONE BLOCCO TABS GENERALE*/
.mp-tabs .nav-tabs > li > a{
    padding-bottom: 0px !important;
    padding-right: 0px !important;
    margin-right: 140px !important;
    border-bottom: 1px solid transparent;
    margin-bottom: 26px !important;
    font-weight: 400 !important;
    color: var(--grgio-chiaro-testi) !important;
}

.mp-tabs .nav-tabs > li > a span{
    font-size: 26px !important;
}



/*Gestione TAB nella sezione Cosa Faccio*/
.mp-tabs-cosa-faccio .nav-tabs > li.active > a{
    color: var(--bianco-sporchino) !important;
    border-color: white !important;
}

.mp-tabs-cosa-faccio .switcher-cursor{
    /*background-color: var(--bianco-sporchino) !important;*/
    display: none !important;
}


/*Gestione singole TAB nel cosa facciamo e le singole colonne di esso*/
.mp-tabs-cosa-faccio .tab-pane > div{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 70px;
}

.mp-testo-1-cosa-faccio{
    width: 350px !important;
}

.mp-testo-1-cosa-faccio p{
    margin-top: 0 !important;
    padding: 16px 0px 9px 0px;
}

    .mp-testo-1-cosa-faccio p:not(:last-child){
        border-bottom: 1px solid var(--grigio-speratori) !important;
    }

.mp-testo-2-cosa-faccio{
    width: 350px !important;
}

.mp-logo-grande-home{
    /*ùposition: fixed !important;
    bottom: 30px;*/
    padding: 10px 60px;
    z-index: 1;
}

.mp-riga-interna-cosa-faccio{

}

.mp-riga-interna-cosa-faccio .wpb_row .wpb_column:first-child{
    border-left: 1px solid var(--bianco-sporchino);
}

.mp-riga-interna-cosa-faccio .wpb_row .wpb_column{
    border-top: 1px solid var(--bianco-sporchino);
    border-right: 1px solid var(--bianco-sporchino);
    border-bottom: 1px solid var(--bianco-sporchino);
}

.mp-colonna-link-cosa-faccio .uncont{
    height: 100%;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.mp-colonna-link-cosa-faccio .uncont{
    height: 100%;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: center;
}

    .mp-colonna-link-cosa-faccio .uncont .uncode_text_column{
        margin-top: 0px !important;
        height: 50%;
        display: flex;
        align-items: center;
        width: 100%;
        justify-content: center;
    }

    .mp-colonna-link-cosa-faccio .uncont .uncode_text_column a,
    .mp-colonna-link-cosa-faccio .uncont .uncode_text_column p{   
        color: var(--bianco-sporchino);
        height: 100%;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .mp-colonna-link-cosa-faccio .uncont .uncode_text_column a{
        padding-top: 9px;
    }

    .mp-colonna-link-cosa-faccio .uncont .uncode_text_column:first-child{
        border-bottom: 1px solid var(--bianco-sporchino);
    }

        .mp-colonna-link-cosa-faccio .uncont .uncode_text_column:hover{   
            background-color: var(--bianco-sporchino);
        }
        .mp-colonna-link-cosa-faccio .uncont .uncode_text_column:hover a{   
            color: var(--nero-non-nero);
        }

@media(max-width: 959px){
    .mp-tabs .nav-tabs > li > a {
        margin-right: 50px !important;
    }

    .mp-testo-1-cosa-faccio {
        width: calc(50% - 70px) !important;
    }

    .mp-testo-2-cosa-faccio {
        width: 50% !important;
    }

    .mp-riga-interna-cosa-faccio .wpb_row{
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
    }

    .mp-riga-interna-cosa-faccio .wpb_row .wpb_column:first-child,
    .mp-riga-interna-cosa-faccio .wpb_row .wpb_column:nth-child(2){
        width: 50%;
    }

    .mp-riga-interna-cosa-faccio .wpb_row .wpb_column:last-child{
        border-top: 0px;
        border-left: 1px solid var(--bianco-sporchino);
    }

    .mp-riga-interna-cosa-faccio .wpb_row .wpb_column:last-child a{
        padding-top: 26px;
        padding-bottom: 20px;
    }

    .mp-tabs-cosa-faccio .tab-pane > div {
        gap: 32px;
    }
}

@media(max-width: 660px){
    .mp-riga-interna-cosa-faccio .wpb_row .wpb_column:first-child, .mp-riga-interna-cosa-faccio .wpb_row .wpb_column:nth-child(2) {
        width: 100%;
    }

    .mp-riga-interna-cosa-faccio .wpb_row .wpb_column:nth-child(2){
        border-top: 0px !important;
        border-left: 1px solid var(--bianco-sporchino) !important;
    }
}

@media(max-width: 570px){
    .mp-logo-grande-home{
        padding: 10px 15px;
        margin-top: 0px !important;
    }

    .mp-testo-1-cosa-faccio,
    .mp-testo-2-cosa-faccio  {
        width: 100% !important;
    }

    .mp-tabs .nav-tabs > li > a span{
        white-space: normal !important;
    }
}

/*Gestione carosello portfolio*/
.mp-carosello-lavori-home .owl-item{
    transition: all 0.4s;
}

.mp-carosello-lavori-home .owl-item:not(.active){
    transition: all 0.4s;
    scale: 0.9;
    opacity: 0.4;
}

.arrows-outline-square.uncode-owl-nav .uncode-nav-container{
    border-color: var(--grigio-speratori) !important;
    background-color: var(--quasi-nero) !important;
    transition: all 0.2s;
}

.arrows-outline-square.uncode-owl-nav .uncode-nav-container:hover{
    border-color: var(--grigio-speratori) !important;
    background-color: var(--bianco-sporchino) !important;
    color: black !important;
}

.uncode-owl-nav-out{
    margin-top: 10px !important
}



@media(max-width: 960px){

    .uncode-owl-nav.h-align-justify .uncode-owl-nav-in > div > span:not(.uncode-nav-dots-wrap),
    .uncode-owl-nav.h-align-justify .uncode-owl-nav-in .uncode-nav-dots-wrap > span {
        padding: 0 0px;
    }

    .mp-carosello-lavori-home .t-inside {
        /*width: calc(100% - 8px) !important;*/
    }
}

/*Contenitore desti del singolo blocco*/
.mp-carosello-lavori-home .tmb-no-bg.tmb .t-entry-text .t-entry-text-tc{
    padding: 24px 42px !important;
    border: 1px solid var(--grigio-speratori) !important;
}

.mp-carosello-lavori-home .t-entry-text-tc .t-entry{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    
}

    /*Titolo*/
    .mp-carosello-lavori-home .t-entry-text-tc .t-entry .t-entry-title{
        font-size: 28px !important;
        color: var(--bianco-sporchino) !important;
        font-weight: 200 !important;
        margin-top: 0px !important;
        text-transform: uppercase;
        width: 50%;
        line-height: normal !important;
    }

    /*Data e categoria*/
    .mp-carosello-lavori-home .t-entry-text-tc .t-entry .t-entry-meta,
    .mp-carosello-lavori-home .t-entry-text-tc .t-entry .t-entry-cf-mp-anno{
        margin-top: 0px !important;
        height: 40px !important;
        width: 50%;
    }

        .mp-carosello-lavori-home .t-entry-text-tc .t-entry .t-entry-cf-mp-anno,
        .mp-carosello-lavori-home .t-entry-text-tc .t-entry .t-entry-meta .t-entry-category a{
            font-size: 18px !important;
            color: var(--grgio-chiaro-testi) !important;
            font-weight: 200 !important;
        }


    /*Riassunto*/
    .mp-carosello-lavori-home .t-entry-text-tc .t-entry .t-entry-excerpt{
        font-size: 20px !important;
        color: var(--bianco-sporchino) !important;
        font-weight: 200 !important;
        margin-top: 0px !important;
        width: 50% !important;
    }

@media(max-width: 660px){
    .mp-carosello-lavori-home .t-entry-text-tc .t-entry .t-entry-excerpt,
    .mp-carosello-lavori-home .t-entry-text-tc .t-entry .t-entry-title{
        width: 100% !important;
        margin-bottom: 10px !important;
    }
}


/*Parte degli accordion*/

.mp-limita-metodo{
	max-width: 510px !important;
}

.mp-accordion-row{

}

.mp-colonna-accordion-manuale{

}

/*Classi normali*/
.mp-colonna-accordion-manuale .uncode_text_column{
    margin: 0px !important;
    padding-left: 120px !important;
    position: relative;
    padding-top: 33px;
    padding-bottom: 20px;
    background-color: var(--bianco-sporchino);
    transition: all 0.4s;
} 

.mp-colonna-accordion-manuale .uncode_text_column:hover{
    cursor: pointer;
}

.mp-colonna-accordion-manuale .uncode_text_column:before{
    content: "+";
    position: absolute;
    height: 26px;
    width: 26px;
    color: white;
    background-color: var(--nero-non-nero);
    border-radius: 20px;
    font-size: 18px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    left: 48px;
    top: calc(50% - 13px);
    padding-top: 7px;
    padding-left: 1px;
    transition: all 0.4s;
} 

.mp-colonna-accordion-manuale .uncode_text_column:not(:last-child){
    border-bottom: 1px solid var(--nero-non-nero);
} 

    .mp-colonna-accordion-manuale .uncode_text_column h4{
        font-size: 36px !important;
        font-weight: 100;
        transition: all 0.4s;
    }

    .mp-colonna-accordion-manuale .uncode_text_column p{
        color: var(--bianco-sporchino);
        height: 0px !important;
        margin-top: 0px;
        opacity: 0;
        transition: all 0.4s;
        margin-right: 10px !important;
    } 

/*Classi quando è attivo .mp-active*/
.mp-colonna-accordion-manuale .uncode_text_column.mp-active{
    background-color: var(--grigio-scruro);
    padding-top: 63px;
    padding-bottom: 50px;
} 

.mp-colonna-accordion-manuale .uncode_text_column.mp-active:before{
    color: var(--nero-non-nero);
    background-color: white;
    transform: rotate(135deg) !important;
    transition: all 0.4s;
} 

.mp-colonna-accordion-manuale .uncode_text_column.mp-active:not(:last-child){
    
} 

    .mp-colonna-accordion-manuale .uncode_text_column.mp-active h4{
        color: var(--bianco-sporchino);
    }

    .mp-colonna-accordion-manuale .uncode_text_column.mp-active p{
        height: auto !important;
        opacity: 1;
    } 

@media(max-width: 660px){
    .mp-colonna-accordion-manuale .uncode_text_column h4 {
        font-size: 26px !important;
    }
}

/*.mp-bordo-partenrs{
    border-left: 1px solid var(--grigio-scruro);
}*/

@media(max-width: 959px){
    .mp-bordo-partenrs{
        border-left: none;
        border-top: 1px solid var(--grigio-scruro);
        margin-top: 32px !important;
    }
}

/*---ABOUT---*/
.mp-foto-about .background-inner{
    border-radius: 0px 0px 200px 0px !important;
}

/*Gestione TAB nella sezione Cosa Faccio*/
.mp-tabs-about .nav-tabs > li.active > a{
    color: var(--grigio-scruro) !important;
    border-color: var(--quasi-nero) !important;
}

.mp-tabs-about h3{
    font-size: 40px !important;
}

.mp-tabs-about h4{
    font-weight: 300 !important;
}

.mp-tabs-about .switcher-cursor{
    background-color: var(--grigio-scruro) !important;
}

.switcher-cursor{
    display: none !important;
}

/*Contatori*/
.mp-riga-contatori-about .wpb_row .wpb_column:nth-child(2) .uncell{
    border-radius: 40px;
}

.mp-riga-contatori-about .wpb_row .wpb_column:nth-child(3) .uncell{
    border-radius: 300px;
}

.mp-riga-contatori-about .uncell{
    padding: 55px 75px !important;
}

.mp-riga-contatori-about .uncode-counter,
.mp-riga-contatori-about .counter-suffix{
    color: var(--bianco-sporchino) !important;
}

.mp-riga-contatori-about .counter-text p{
    font-size: 32px !important;
    color: var(--grgio-chiaro-testi);
}

.mp-riga-contatori-about .uncode-counter-wrap p{
    font-weight: 400 !important;
}


@media(max-width: 960px){
    .colonna-meno-spazio-sopra-mobile{
        padding-top: 10px !important;
    }

    .mp-riga-contatori-about .uncode-counter, .mp-riga-contatori-about .counter-suffix{
        font-size: 45px !important;
    }

    .mp-riga-contatori-about .counter-text p {
        font-size: 28px !important;
    }
}

/*---PAGINA METODO---*/
/*Orologino in header*/
.mp-orologino-a-sinistra p,
.mp-orologino-a-sinistra h6{
    color: #626262;
}

.mp-orologino-a-sinistra h6{
    margin-top: 5px;
    font-weight: 300;
}

.mp-orologino-a-sinistra{
    position: relative;
    padding-left: 70px;
}

.mp-orologino-a-sinistra:before{
    content: "";
    background-image: url(img/orologino.png);
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    width: 52px;
    height: 52px;
    left: 0px;
}

/*Gestione sezione parte degli step*/

/*Classi generali*/
.mp-singolo-step .row{
    position: relative;
    max-width: 1400px;
}

.mp-singolo-step .row::before{
    content: "";
    position: absolute;
    width: 42px;
    height: 42px;
    border-radius: 20px;
    border: 10px solid var(--nero-non-nero);
    left: -21px;
    background-color: var(--bianco-sporchino);
    z-index: 2;
    top: 30px;
}

.mp-singolo-step .row::after{
    content: "";
    position: absolute;
    width: 1px;
    left: 0px;
    background-color: var(--grgio-chiaro-testi);
    top: 30px;
    z-index: 1;
}

.mp-orologio-piccolo{
    position: relative;
    color: #626262;
    padding-left: 31px;
    padding-top: 1px;
}

.mp-orologio-piccolo:before{
    content: "";
    background-image: url(img/orologino.png);
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    width: 22px;
    height: 22px;
    left: 0px;
    top: 0;
}

@media(max-width: 1440px){
    .mp-singolo-step .row::before{
        left: 15px;
    }

    .mp-singolo-step .row::after {
        left: 36px;
    }
}

/*Step*/
.mp-step-1.mp-singolo-step,
.mp-step-2.mp-singolo-step,
.mp-step-3.mp-singolo-step,
.mp-step-4.mp-singolo-step,
.mp-step-5.mp-singolo-step{
    --scala-step: 0;
    --altezza-step: 0%;
}

.mp-step-1.mp-singolo-step .row::before,
.mp-step-2.mp-singolo-step .row::before,
.mp-step-3.mp-singolo-step .row::before,
.mp-step-4.mp-singolo-step .row::before,
.mp-step-5.mp-singolo-step .row::before{
    scale: var(--scala-step);
}

.mp-step-1.mp-singolo-step .row::after,
.mp-step-2.mp-singolo-step .row::after,
.mp-step-3.mp-singolo-step .row::after,
.mp-step-4.mp-singolo-step .row::after,
.mp-step-5.mp-singolo-step .row::after{
    height: var(--altezza-step);
}

/*Contenuto step colonna 1*/
.mp-singolo-step .wpb_row .wpb_column:first-child .uncode_text_column{
    max-width: 420px;
    margin-left: 36px;
}

    .mp-singolo-step .wpb_row .wpb_column:first-child .uncode_text_column h4{
        font-weight: 400 !important;
    }

    .mp-singolo-step .wpb_row .wpb_column:first-child .uncode_text_column p{
        font-size: 20px !important;
        font-weight: 100;
        line-height: normal !important;
    }

/*Contenuto step colonna 2 e 3*/
.mp-singolo-step .wpb_row .wpb_column.mp-metodo-colonna-elenco .uncont .uncode_text_column:nth-child(1) p{
    font-size: 20px !important;
    font-weight: 100;
}

.mp-singolo-step .wpb_row .wpb_column.mp-metodo-colonna-elenco .uncont .uncode_text_column:nth-child(2){
    margin-top: 10px !important;
}

    .mp-singolo-step .wpb_row .wpb_column.mp-metodo-colonna-elenco .uncont .uncode_text_column:nth-child(2) p{
        font-size: 20px !important;
        font-weight: 100;
        color: var(--grgio-chiaro-testi) !important;
    }

        .mp-singolo-step .wpb_row .wpb_column.mp-metodo-colonna-elenco .uncont .uncode_text_column:nth-child(2) p{
            margin-top: 10px;
            padding-bottom: 6px;
        }

            .mp-singolo-step .wpb_row .wpb_column.mp-metodo-colonna-elenco .uncont .uncode_text_column:nth-child(2) p:not(:last-child){
                border-bottom: 1px solid var(--grgio-chiaro-testi);
            }

@media(max-width: 959px){
    .mp-singolo-step .wpb_row .wpb_column.mp-metodo-colonna-elenco .uncode_text_column{
        margin-left: 36px !important;
    }

    .mp-orologino-a-sinistra p{
        font-size: 22px !important;
        line-height: 24px !important;
    }

    .mp-orologino-a-sinistra {
        padding-left: 40px;
    }

    .mp-orologino-a-sinistra:before {
        width: 31px;
        height: 31px;
    }
}

/*Sezione FAQ*/
.mp-inner-row-faq h5{
    font-weight: 400 !important;
    border-bottom: 1px solid var(--grigio-speratori);
    padding-bottom: 9px;
}

.mp-inner-row-faq p{

}

/*---ARCHIVIO PORTFOLIO---*/
.mp-portfolio-archivio ul.menu-smart{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.mp-portfolio-archivio ul.menu-smart > li > span {
    display: block;
    padding: 0px 1px 36px 1px;
}

.mp-portfolio-archivio .menu-smart li a{
    padding: 15px 30px 11px 30px;
    border: 1px solid var(--grigio-speratori);
    font-weight: 400 !important;
    font-size: 15px !important;
    display: block !important;
}

    .mp-portfolio-archivio .menu-smart li a.active{
        color: var(--quasi-nero) !important;
        background-color: var(--bianco-sporchino);
        border: 1px solid var(--bianco-sporchino);
    }

.mp-portfolio-archivio .t-entry-text{
    padding: 28px 28px !important;
    border: 1px solid var(--grigio-speratori) !important;
}

.mp-portfolio-archivio .t-entry-text-tc{
    padding-top: 0 !important;
}

.mp-portfolio-archivio .t-entry{
    display: flex !important;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: flex-end
}

    .mp-portfolio-archivio .t-entry .t-entry-meta{
        width: 150px !important;
    }

        .mp-portfolio-archivio .t-entry .t-entry-meta a,
		.cat-comma{
            font-size: 18px !important;
            font-weight: 100 !important;
            color: var(--grgio-chiaro-testi) !important;
        }

    .mp-portfolio-archivio .t-entry .t-entry-cf-mp-anno{
        font-size: 18px !important;
        font-weight: 100 !important;
        margin-top: 0 !important;
        color: var(--grgio-chiaro-testi);
    }

    .mp-portfolio-archivio .t-entry .t-entry-title{
        width: 100% !important;
    }

        .mp-portfolio-archivio .t-entry .t-entry-title a{
            font-size: 28px !important;
        }

    .mp-portfolio-archivio .t-entry .t-entry-excerpt{
        width: 100% !important;
    }

        .mp-portfolio-archivio .t-entry .t-entry-excerpt p{
            font-size: 20px !important;
            color: var(--grgio-chiaro-testi);
            font-weight: 100 !important;
        }

    @media(max-width: 960px){
        .mp-portfolio-archivio .t-entry .t-entry-excerpt p{
            overflow: hidden;
            display: -webkit-box;
            -webkit-line-clamp: 3; /* number of lines to show */
                    line-clamp: 3; 
            -webkit-box-orient: vertical;
        }

        .mp-portfolio-archivio .grid-filters ul.menu-smart,
        .mp-portfolio-archivio .menu-smart--filter-cats_mobile-toggle {
            margin: 0px !important;
            width: 100% !important;
        }
    }


    .mp-portfolio-archivio .t-entry .t-entry-cf-mp-highlights{
        font-size: 18px !important;
        font-weight: 100 !important;
        color: var(--grgio-chiaro-testi);
        position: relative;
        padding-top: 31px;
        margin-top: 28px !important;
    }

        .mp-portfolio-archivio .t-entry .t-entry-cf-mp-highlights::before{
            content: "Highlights";
            position: absolute;
            color: white;
            left: 0px;
            top: 0px;
        }
    
@media(max-width: 960px){
    .mp-portfolio-archivio .isotope-container{
        display: flex !important;
        flex-wrap: wrap !important;
        width: 100% !important;
    }

    .mp-portfolio-archivio .isotope-container .tmb{
        position: relative !important;
        width: 100% !important;
        padding-right: 0px !important;
        left: 0px !important;
        top: 0px !important;
    }
}

/*---SINGOLO PORTFOLIO---*/
.mp-back-to-progetti{
    position: absolute !important;
    top: 0;
    margin-top: -30px !important;
    
}

    .mp-back-to-progetti a{
        color: var(--grgio-chiaro-testi) !important;
        display: flex;
        align-items: center;
        gap: 8px;
        font-size: 18px !important;
    }

        .mp-back-to-progetti a:hover{
            color: var(--bianco-sporchino) !important;
        }

        .mp-back-to-progetti a::before{
            content: "\e0c2";
            font-family: 'uncodeicon' !important;
            margin-bottom: 5px;
        }

/*header*/
.mp-dati-portfolio{
    margin-top: 10px !important;
}

.mp-dati-portfolio .uncont{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    max-width: 600px;
}

.mp-dato-luogo,
.mp-dato-anno,
.mp-dato-giorni{
    margin-top: 0px !important;
    color: #555555;
    padding-left: 25px;
    position: relative;
}

    .mp-dato-luogo p,
    .mp-dato-anno p,
    .mp-dato-giorni p{
        
    }

    .mp-dato-luogo::before,
    .mp-dato-anno::before,
    .mp-dato-giorni::before{
        content: "";
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        background-position: center right;
        width: 20px;
        height: 20px;
        left: 0px;
        top: -2px;
    }

    .mp-dato-luogo::before{
        background-image: url(img/pin.png);
    }

    .mp-dato-anno::before{
        background-image: url(img/calendario.png);
    }

    .mp-dato-giorni::before{
        background-image: url(img/chiave.png);
    }

/*table*/
.mp-griglia-header-progetto table{
    max-width: 600px;
    margin: auto;
    border: 0 !important
}

.mp-griglia-header-progetto table td{
    width: 33.33%;
    border: 1px solid var(--grigio-speratori) !important;
    font-size: 18px;
    font-weight: 100;
    padding: 16px 5px 10px 5px;
}

/*Galleria*/
.mp-galleria-progetto .owl-carousel-container .tmb .t-inside .t-entry-text .t-entry-text-tc{
    padding: 16px 10px 11px 25px !important;
    border: 1px solid var(--grigio-speratori);
    width: calc(100% - 3px);
    margin: auto;
    text-align: center;
}

.mp-galleria-progetto .owl-prev .owl-nav-container,
.mp-galleria-progetto .owl-next .owl-nav-container {
    height: 66px;
    width: 66px;
    border-radius: 0 !important;
    border: 1px solid var(--grigio-speratori) !important;
    background-color: var(--quasi-nero) !important;
    color: var(--bianco-sporchino) !important;
    transition: all 0.4s;
}

    .mp-galleria-progetto .owl-prev .owl-nav-container:hover,
    .mp-galleria-progetto .owl-next .owl-nav-container:hover{
        border: 1px solid var(--grigio-speratori) !important;
        background-color: var(--bianco-sporchino) !important;
        color: var(--quasi-nero) !important;
    }

.mp-galleria-progetto .owl-prev i,
.mp-galleria-progetto .owl-next i{
    top: 22px;
}

.fa-angle-left:before {
    content: "\e0c2" !important;
}

.fa-angle-right:before {
    content: "\e0c3" !important;
}

.mp-galleria-progetto .t-entry h3{
    font-weight: 300 !important;
}

/*testo grande*/
.mp-testo-grande-portfolio h3{
    font-weight: 100 !important;
}  

/*Lista cose*/

.mp-accordion-portfolio .panel-title span{
	font-size: 22px !important;
    margin-top: 5px !important;
    text-transform: inherit !important;
    font-weight: 400 !important;
    letter-spacing: inherit !important;
}

.mp-accordion-portfolio .panel-title.active > a,
.mp-accordion-portfolio .panel-title.active > a span:after,
.mp-accordion-portfolio .panel-title:hover > a,
.mp-accordion-portfolio .panel-title:hover > a span:after,
.mp-accordion-portfolio .panel-title:focus > a,
.mp-accordion-portfolio .panel-title:focus > a span:after{
	color: white !important;
}

.mp-portfolio-lista-cose{

}

    .mp-portfolio-lista-cose .mp-portfolio-singola-cosa{
        display: flex;
        justify-content: flex-start;
        gap: 20px;
        max-width: 600px;
        flex-wrap: nowrap;
        align-items: flex-end;
        padding-bottom: 17px;
        padding-top: 22px;
        border-bottom: 1px solid var(--grigio-speratori);
        margin-top: 0px !important;
        
    }

        .mp-portfolio-lista-cose .mp-portfolio-singola-cosa:last-child{
            border-bottom: 0px !important; 
        }

        .mp-portfolio-lista-cose .mp-portfolio-singola-cosa h5{
            margin-top: 0px !important;
            font-size: 20px !important;
            font-weight: 100 !important;
            width: 30% !important;
        }

        .mp-portfolio-lista-cose .mp-portfolio-singola-cosa p{
            margin-top: 0px !important;
            color: var(--grgio-chiaro-testi) !important;
            width: calc(70% - 20px) !important;
        }

.mp-sezioni-testo-portfolio h4{
    font-weight: 400 !important;
}

.mp-sezioni-testo-portfolio p{
    font-weight: 100 !important;
    color: var(--grgio-chiaro-testi) !important;
}

/*Lista seconda*/
.mp-portfolio-lista-cose.mp-lista-seconda .testo-grigio{
    color: var(--grgio-chiaro-testi) !important;
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}

.mp-portfolio-lista-cose.mp-lista-seconda .mp-portfolio-singola-cosa h5{
    width: calc(80% - 20px) !important;
}

.mp-portfolio-lista-cose.mp-lista-seconda .mp-portfolio-singola-cosa p{
    width: 20% !important;
}

@media(max-width: 960px){
    .mp-back-to-progetti {
        margin-top: -64px !important;
    }

    .mp-dati-portfolio {
        margin-top: 30px !important;
    }

    .mp-dati-portfolio{
        max-width: 400px;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .mp-galleria-progetto .owl-carousel-container .tmb .t-inside .t-entry-text .t-entry-text-tc{
        width: 100% !important;
    }

    .mp-portfolio-lista-cose .mp-portfolio-singola-cosa {
        align-items: center;
        padding-top: 26px;
    }

    .mp-portfolio-lista-cose .mp-portfolio-singola-cosa h5 {
        width: 40% !important;
    }

    .mp-testo-grande-portfolio h3{
        font-size: 24px !important;
    }

    .mp-portfolio-lista-cose.mp-lista-seconda .mp-portfolio-singola-cosa h5 {
        width: calc(60% - 20px) !important;
    }
}

/*---CONTATTI---*/
.wpcf7-form > p:nth-child(1){
    margin-top: 0px !important;
}

.wpcf7-form input.wpcf7-form-control:not(.wpcf7-submit){
    width: 100% !important;
}

.wpcf7-form label{
    font-weight: 100 !important;
}

.wpcf7-form .wpcf7-form-control.wpcf7-submit{
    width: 150px !important;
    padding: 16px 11px 11px 11px !important;
    background: var(--nero-non-nero);
    border: 1px solid var(--grigio-speratori);
    letter-spacing: normal !important;
    text-transform: capitalize !important;
} 

.wpcf7-acceptance .wpcf7-list-item-label {
    font-size: 16px;
    font-weight: 400;
    display: block;
}

.wpcf7-form-control input{
    margin-top: 4px;
}

.wpcf7-acceptance label{
    display: flex !important;
    align-items: flex-start;
}

/*---FOOTER---*/
/*Footer*/
#menu-footer-menu-1 li{
    height: fit-content !important;
    line-height: normal !important;
}

#menu-footer-menu-1 li a{
    font-size: 30px !important;
    text-transform: uppercase !important;
}

footer .mp-footer-invert-part .uncode_text_column,
footer .mp-footer-invert-part .vc_wp_custommenu{
    mix-blend-mode: difference !important;
    color: #fff !important;
    z-index: 3 !important;
}

.mp-logo-grande-footer{
    padding: 10px 0px;
    z-index: 1;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    will-change: transform;
}

.mp-colonna-footer-contatti a{
	color: var(--bianco-sporchino) !important;
}
 
@media (max-width: 960px){
    .mp-p-big.mp-testo-footer p{
        font-size: 20px !important;
    }

    footer .uncont .btn-container:last-child {
        margin-top: 10px !important;
    }

    footer .uncont .btn-container a{
        min-width: 265px !important;
    }
}
